
.header, .content, .footer {
	
}

.header {
	height:125px;
	background:#325a8e;
}

.column {
 padding:0px;
}


/* ------------- MENU -------------*/
#menu ul {
	margin:0px;
	padding:0px;
	list-style-type:none; 
	background:url(../images/menu-bg.png);
}
#menu li {
	float:left;
	border-right:1px solid #C0C0C0;
	background:#eaeaea;
	background:url(../images/menu-bg.png);
}


a.menu:link {
	box-sizing:border-box;
	display:block;
	height:35px;
	color:#2b2727;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	padding:6px 25px 0px 25px;
	text-decoration:none;
}
a.menu:visited {
	box-sizing:border-box;
	display:block;
	height:35px;
	color:#2b2727;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	padding:6px 25px 0px 25px;
	text-decoration:none;
}
a.menu:hover{
	color:#4373b1;
	background-color: #f0f0f0;  
}
a.menu:active {
	color:#c04343;
}
/* ------------- END OF MENU -------------*/


.content {
	min-height:670px; 
	background:#c0d3fd;
	background:url(../images/content-bg.png) repeat-x;
}



#footer { 
	background:#c0d3fd; 
	color: #325a8d;
	font-size:.9em;
	padding:2px 0px 4px 0px;
}


#footer a {
	color: #325a8d;
	margin-right:15px;
}
#footer a:hover {
	text-decoration:underline;
	color: #325a8d;
}

.footer-header {
	color:#881c1c;
	font-weight:bold; 
	font-size:1em;
	padding:10px 0px 2px 0px;
}

#footer-bottom {
	padding:6px;
	background:black;
	color:white;
}

#footer a.footer-link  {
	font-size:1.0em;
}

#footer a.footer-link2  {
	font-size:0.9em;
}
#footer a.footer-link3  {
	font-size:0.9em;
	color:#325a8d;  
}

.border1 {
	border:1px solid #5d7594;
}
.sidebar { 
	padding-right:20px;
	
}
.heading {
	background:#325a8e;
	background:url(../images/heading-bg.png);
	padding:6px 10px;
	font-size:1.0em;
	font-weight:bold;
	color:#eaeaed;  
}
.heading2 {
	background:#325a8e;
	background:url(../images/heading-bg.png);
	padding:6px 10px;
	font-size:1.0em; 
	color:#eaeaed;  
}




.product {
	border-left:1px solid #5d7594;
	border-bottom:1px solid #5d7594;
	height:220px;
	padding:10px 10px; 
	background:white;
	text-align:center;
}
.right-border {
border-right:1px solid #5d7594;
}

.product img { 
	height:140px;
	text-align:center; 
	margin-bottom:5px;
	margin-top:10px;
}

.product .name {
	color:#123658; 
	font-weight:bold;
}
.product .type {
	color:#3b85b4;
	padding-right:10px;
	font-size:1em; 
}
.product .price {
	color:#3b85b4;
	padding-right:20px;
	font-size:1.3em; 
}





.category {
	background:url(../images/bullet.png) no-repeat;
	font-size:1.4em;
	color:#4373b1;  
	padding:0px 5px 0px 25px;
	margin:17px 0px 15px 10px;
}





/* Quick form */

#quickForm .QFrow {
	border:0px solid red;
	padding:0px 2px 0px 10px;
}

#quickForm .QFlabel { 
	display:inline-block;
	font-size:1.2em;
	width:65px;
	color:#4373b1;
}

#quickForm .QFfield {
	width:210px;
	display:inline;
	height:28px;
	margin-bottom:8px;
}


#contactForm .CFrow {
	border:0px solid red;
	padding:0px 0px 12px 0px;
}

#contactForm .CFlabel { 
	display:inline-block;
	font-size:1.4em;
	width:170px;
	color:#4373b1;
}

#contactForm .CFfield {
	width:340px;
	display:inline;
	height:32px;
	margin-bottom:8px;
}




.logo { 
	padding:0px 25px;
}


.message {
	color:#b70b2c;
}
.message2 {
	font-size:1.2em;
	color:#4373b1;  
	text-align:justify; 
}
.message3 {
	font-size:1.1em;
	color:#4373b1;  
	text-align:justify; 
	line-height:20px;
}
.message-label {
	font-size:1.2em;
	color:#4373b1;  
	padding:0px 5px 0px 10px;
	width:85px;
	display:inline-block;
	font-weight:bold;
}


li.about {
	line-height:26px;
	font-size:1.2em;
}

